
div, p, ul, nav, article, h1, h2, h3, header, footer {
    display: block;
}
a {
    outline: medium none;
    text-decoration: none;
}
header {
    background: none repeat scroll 0 0 #2c2c2c;
    height: 110px;
}
nav {
    color: #5f5f5f;
    height: 42px;
}
ul li {
    list-style: none outside none;
}
nav ul li {
    float: left;
    margin: 0;
}
.container {
    margin: 0 auto;
    width: 1050px;
}
.container1 {
    margin: 0 auto;
    width: 500px;
}
.pr {
    position: relative;
}
.top-nav {
    float: left;
    left: 0;
    margin: 0 0 0 60px;
    position: relative;
}
.top-nav div {
    position: relative;
}
@font-face {
    font-family: "Tahoma";
    src: url("fonts/Tahoma.ttf");
}
.top-nav ul li a {
    border-right: 0 none;
    color: white;
    display: block;
    float: none;
    font-size: 16px;
    padding: 4px;
    text-decoration: none;
}
.top-nav ul li .drop-down-menu {
    display: none;
    left: 0;
    position: absolute;
    z-index: 9999;
}
.top-nav ul li:hover .drop-down-menu {
    display: block;
    width: 200px;
}
.top-nav ul li.drop-down-menu ul {
    list-style: none outside none;
    margin: 0;
}
.top-nav ul li .drop-down-menu ul li {
    font-size: 34px;
    margin: 0;
    padding: 0;
}
.top-nav ul li .drop-down-menu ul li a {
    background: none repeat scroll 0 0 #ffffff;
    border-bottom: 1px solid #9d0a0e;
    border-left: 1px solid #9d0a0e;
    border-right: 1px solid #9d0a0e;
    color: black;
    display: block;
    font-family: Tahoma;
    font-size: 14px;
    margin: 0 0 0 -3pc;
    opacity: 0.8;
    padding: 2px 16px 6px 11px;
    position: relative;
    text-align: left;
    text-decoration: none;
    width: 200px;
}
.top-nav ul li .drop-down-menu ul li a:hover {
    background: none repeat scroll 0 0 #cc0033;
    color: #ffffff;
    display: block;
    float: none;
    font-family: Tahoma;
    font-size: 14px;
    padding: 4px 16px 6px 11px;
    text-decoration: none;
}
